[
  {
    "id": 0,
    "type": "HEADING_1",
    "parent_id": null,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "Подробный гайд по установке и покупке проходки",
      "margin": { "top": 0, "right": 0, "bottom": 24, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 1,
    "type": "HEADING_2",
    "parent_id": null,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": "Установка:",
      "margin": { "top": 0, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 2,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 2,
    "props": {
      "number": null,
      "plain_text": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 3,
    "type": "PARAGRAPH",
    "parent_id": 2,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Установите любой лаунчер, лицензия не обязательна. Советуем использовать [Prism (для лицензии)](https://prismlauncher.org/download/windows/) или [Freesm (для пиратки)](https://freesmlauncher.org/ru/downloads). Версия сервера - <green>1.21.7.</green>**",
      "margin": null,
      "padding": null
    }
  },
  {
    "id": 6,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 3,
    "props": {
      "number": null,
      "plain_text": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 7,
    "type": "PARAGRAPH",
    "parent_id": 6,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Установите необходимые моды - [Bastion, Simple Voice Chat, EmoteCraft и Fabric API.](https://drive.google.com/drive/folders/1PWY5MFzYoJS1ds_NsT4DEYBTZnqHqHT5?usp=sharing) Их нужно скачать и закинуть в папку mods.**",
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 9,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 4,
    "props": {
      "number": null,
      "plain_text": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 10,
    "type": "PARAGRAPH",
    "parent_id": 9,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**После этого не забудьте выбрать в лаунчере загрузчик Fabric** _<gray>(не Forge):</gray>_",
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 11,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 5,
    "props": {
      "number": null,
      "plain_text": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 12,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": 9,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 13,
    "type": "PARAGRAPH",
    "parent_id": 12,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "_<gray>Если вы играете через Prism или Freesm, нажмите ПКМ по своей сборке в главном меню лаунчера - Изменить - раздел \"Версия\" - Установить загрузчик - Fabric последней версии.</gray>_",
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 14,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": 9,
    "order": 2,
    "props": {
      "number": null,
      "plain_text": null,
      "margin": { "top": 12, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 15,
    "type": "PARAGRAPH",
    "parent_id": 14,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "_<gray>Если вы играете через Официальный или TLauncher - скачайте установщик Fabric, в котором выберите версию 1.21.7. После этого у вас в лаунчере появится версия \"Fabric 1.21.7\"</gray>_",
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 16,
    "type": "PARAGRAPH",
    "parent_id": 11,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Альтернативный вариант - вы можете использовать [уже готовую сборку](https://drive.google.com/file/d/17_uk8V5Pb-hq6q69y8OkKyqxq0YvBy3Y/view?usp=sharing) - просто перекиньте этот архив в меню вашего лаунчера.** _<gray>(Fabric в ней уже установлен)</gray>_",
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 17,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 6,
    "props": {
      "number": null,
      "plain_text": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 18,
    "type": "PARAGRAPH",
    "parent_id": 17,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Запускайте лаунчер и заходите на сервер по айпи <green>zlp.onl</green>**",
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 19,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 7,
    "props": {
      "number": null,
      "plain_text": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 20,
    "type": "PARAGRAPH",
    "parent_id": 19,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**При входе вам нужно авторизоваться, для этого перейдите в [Telegram-бота](http://t.me/zlponlbot) в игровом чате.**",
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 21,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 8,
    "props": {
      "number": null,
      "plain_text": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 22,
    "type": "PARAGRAPH",
    "parent_id": 21,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**В боте введите команду <green>/link</green>** <ник> _<gray>(одним сообщением).</gray>_ **Ник в боте должен совпадать с вашим игровым ником.**",
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 23,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 9,
    "props": {
      "number": null,
      "plain_text": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 24,
    "type": "PARAGRAPH",
    "parent_id": 23,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Для установки скина введите команду <green>/skin</green> и прикрепите файл скина к этому же сообщению** _<gray>(файлом, без сжатия).</gray>_",
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 25,
    "type": "HEADING_2",
    "parent_id": null,
    "order": 10,
    "props": {
      "number": null,
      "plain_text": "Проходка:",
      "margin": { "top": 24, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 27,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 11,
    "props": {
      "number": null,
      "plain_text": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 28,
    "type": "PARAGRAPH",
    "parent_id": 27,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Проходку вы можете купить [здесь.](https://t.me/ZALUPAPAYBOT?start=category_zlp)**",
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 30,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 12,
    "props": {
      "number": null,
      "plain_text": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 31,
    "type": "PARAGRAPH",
    "parent_id": 30,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Если вы не из РФ или с другим методом оплаты - [пишите сюда.](http://t.me/v0kyy)**",
      "margin": null,
      "padding": null
    }
  },
  {
    "id": 32,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 13,
    "props": {
      "number": null,
      "plain_text": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 33,
    "type": "PARAGRAPH",
    "parent_id": 32,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Цена проходки для старых игроков - <green>360 токенов</green>, для новых - <green>840.</green>**",
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 34,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 14,
    "props": {
      "number": null,
      "plain_text": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 35,
    "type": "PARAGRAPH",
    "parent_id": 34,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Проходка покупается на месяц и продлевается автоматически при условии активной игры. Если не отыграете - продление будет стоить <green>360 токенов</green> вне зависимости от типа проходки.**",
      "margin": null,
      "padding": null
    }
  },
  {
    "id": 36,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 15,
    "props": {
      "number": null,
      "plain_text": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 37,
    "type": "PARAGRAPH",
    "parent_id": 36,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Для получения скидки** _<gray>(с 840 до 360)</gray>_ **за игру на первом сезоне или хардкоре - пишите в [наш баг-репорт.](https://t.me/zalupabugreportbot)**",
      "margin": null,
      "padding": null
    }
  },
  {
    "id": 38,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 16,
    "props": {
      "number": null,
      "plain_text": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 39,
    "type": "PARAGRAPH",
    "parent_id": 38,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**После покупки токенов вам придет ключ. Для его активации вам нужно зайти в хаб и прописать команду <green>/redeem <ключ></green>** _<gray>(одной командой).</gray>_",
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 40,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 17,
    "props": {
      "number": null,
      "plain_text": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 41,
    "type": "PARAGRAPH",
    "parent_id": 40,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**После начисления токенов вводите команду <green>/pass</green> и заходите на приватку.**",
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 42,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 18,
    "props": {
      "number": null,
      "plain_text": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 43,
    "type": "PARAGRAPH",
    "parent_id": 42,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Если у вас что-то не получилось и вы уверены, что все сделали правильно - пишите в наш [баг-репорт.](https://t.me/zalupabugreportbot)**",
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  }
]
